所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-入侵防御特性是否需要License支持

发布时间:  2014-09-19 浏览次数:  192 下载次数:  0
问题描述
入侵防御特性是否需要License支持?
解决方案
需要。入侵防御签名库升级功能需要License支持。

END